libi18n-acceptlanguage-perl_1.04-3_all.deb


Advertisement

Description

libi18n-acceptlanguage-perl - module to matches language preference to available languages

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name libi18n-acceptlanguage-perl
Package version 1.04
Package release 3
Package architecture all
Package type deb
Installed size 80 B
Download size 13.84 KB
Official Mirror ftp.br.debian.org
I18N::AcceptLanguage matches language preference to available
languages per rules defined in RFC 2616, section 14.4: HTTP/1.1 -
Header Field Definitions - Accept-Language.

Alternatives

Package Version Architecture Repository
libi18n-acceptlanguage-perl_1.04-3_all.deb 1.04 all Debian Main
libi18n-acceptlanguage-perl - - -

Requires

Name Value
perl -

Download

Type URL
Binary Package libi18n-acceptlanguage-perl_1.04-3_all.deb
Source Package libi18n-acceptlanguage-perl

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libi18n-acceptlanguage-perl deb package:
    # sudo apt-get install libi18n-acceptlanguage-perl

Files

Path
/usr/share/doc/libi18n-acceptlanguage-perl/changelog.Debian.gz
/usr/share/doc/libi18n-acceptlanguage-perl/changelog.gz
/usr/share/doc/libi18n-acceptlanguage-perl/copyright
/usr/share/man/man3/I18N::AcceptLanguage.3pm.gz
/usr/share/perl5/I18N/AcceptLanguage.pm

Changelog

2014-04-24 - Daniel Lintott <daniel@serverb.co.uk>
libi18n-acceptlanguage-perl (1.04-3) unstable; urgency=medium
[ Ansgar Burchardt ]
* debian/control: Convert Vcs-* fields to Git.
[ gregor herrmann ]
* debian/control: update {versioned,alternative} (build) dependencies.
[ Salvatore Bonaccorso ]
* Change Vcs-Git to canonical URI (git://anonscm.debian.org)
* Change search.cpan.org based URIs to metacpan.org based URIs
[ gregor herrmann ]
* Strip trailing slash from metacpan URLs.
[ Daniel Lintott ]
* Convert package to short format dh and compat 9
* Remove empty-line from debian/watch
* Refresh packaging using dh-make-perl refresh
+ Update debian/control
+ Migrate copyright to format 1.0
+ Migrate package to source format 3.0(quilt)
* Update short description
2008-02-05 - Frank Lichtenheld <djpig@debian.org>
libi18n-acceptlanguage-perl (1.04-2) unstable; urgency=low
[ gregor herrmann ]
* debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
field (source stanza); Homepage field (source stanza). Removed: XS-
Vcs-Svn fields.
* debian/rules: delete /usr/lib/perl5 only if it exists.
[ Frank Lichtenheld ]
* debian/rules: Don't ignore errors from make distclean
* debian/copyright: Recode to UTF-8
* debian/control: Bump Standards-Version to 3.7.3 (no changes)
* Bump debhelper compat level and Build-Depends to 5
2005-11-06 - Frank Lichtenheld <djpig@debian.org>
libi18n-acceptlanguage-perl (1.04-1) unstable; urgency=low
* New upstream release (Closes: #329560)
* Update Standards-Version to 3.6.2 (no changes)
* Remove stuff from debian/rules which is not needed in an
Arch: all package
* Enable test suite
2004-10-01 - Frank Lichtenheld <djpig@debian.org>
libi18n-acceptlanguage-perl (1.02-2) unstable; urgency=low
* The "I have to learn svn-buildpackage" release
* Add download URL to debian/copyright
* Add debian/watch file
2004-05-12 - Frank Lichtenheld <djpig@debian.org>
libi18n-acceptlanguage-perl (1.02-1) unstable; urgency=low
* Initial Release (Closes: #229350).

See Also

Package Description
libi18n-charset-perl_1.412-1+deb8u1_all.deb Perl module for mapping character set names to IANA names
libi2c-dev_3.1.1-1_all.deb userspace I2C programming library development files
libi2util-dev_1.2-1_amd64.deb Internet2 utility library (development files)
libib-util_2.5.3.26778.ds4-5+deb8u1_amd64.deb Firebird UDF support library
libibatis-java_2.3.4.726-5_all.deb iBATIS Data Mapper framework
libibcm-dev_1.0.5-1_amd64.deb Development files for the libibcm library
libibcm1_1.0.5-1_amd64.deb InfiniBand Communication Manager (CM) library
libibdm-dev_1.5.7-3+b1_amd64.deb Development files for the libibdm library
libibdm1_1.5.7-3+b1_amd64.deb InfiniBand network diagnostic library
libiberty-dev_20141014-1_amd64.deb library of utility functions used by GNU programs
libibmad-dev_1.3.11-3_amd64.deb Development files for libibmad
libibmad5_1.3.11-3_amd64.deb Infiniband Management Datagram (MAD) library
libibnetdisc-dev_1.6.4-3+b1_amd64.deb InfiniBand diagnostics library headers
libibnetdisc5_1.6.4-3+b1_amd64.deb InfiniBand diagnostics library
libibtk-dev_0.0.14-12_amd64.deb Insomnia's Basic ToolKit: Development Libraries and Header Files
Advertisement
Advertisement